.insulation {
  background-color: #EAE6E1;  
  color: #000;
}

.insulation .insulation__link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 2.667vw 4vw;
  background-color: #fff;
  color: #000;
  width: 100%;
  font-size: 4.267vw;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.5;
  border-radius: 13.333vw;
  text-align: center;
  transition: .3s;
}

.insulation .insulation__link::after {
  content: '';
  position: absolute;
  top: 2.4vw;
  right: 4vw;
  display: block;
  width: 6.933vw;
  height: 6.933vw;
  background: url(../img/event/icon_arrow_01.svg) no-repeat;
  background-size: cover;
}

.insulation .insulation__link:hover {
  background-color: #822433;
  color: #fff;
}

.insulation .insulation__link:hover::after {
  background: url(../img/event/icon_arrow_02.svg) no-repeat;
  background-size: cover;
}

@media screen and (min-width: 751px) {
  .insulation .insulation__link {
    padding: 0.694vw 1.457vw;
    font-size: 1.11vw;
    border-radius: 3.47vw;
  }

  .insulation .insulation__link::after {
    top: 0.625vw;
    right: 1.457vw;
    width: 1.804vw;
    height: 1.804vw;
  }
}

@media screen and (min-width: 1441px) {
  .insulation .insulation__link {
    padding: 10px 21px;
    font-size: 16px;
    border-radius: 50px;
  }

  .insulation .insulation__link::after {
    top: 9px;
    right: 21px;
    width: 26px;
    height: 26px;
  }
}

.insulation .insulation-breadcrumb .breadcrumb__container {
  position: static;
}

.insulation .insulation-breadcrumb .breadcrumb li {
  color: #313131;
}

@media screen and (min-width: 751px) {
  .insulation .insulation-breadcrumb .breadcrumb li {
    font-size: 0.972vw;
  }
}

@media screen and (min-width: 1441px) {
  .insulation .insulation-breadcrumb .breadcrumb li {
    font-size: 1.4rem;
  }
}

.insulation .insulation-desc {
  margin-top: 5.333vw;
}

.insulation .insulation-desc .insulation-desc__inner {
  margin: 0 auto;
  padding: 4vw;
  width: 100%;
  background-color: #fff;
  font-size: 3.733vw;
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 750px) {
  .insulation .insulation-desc {
    padding: 0 4vw;
  }
}

@media screen and (min-width: 751px) {
  .insulation .insulation-desc {
    margin-top: 2.637vw;
  }

  .insulation .insulation-desc .insulation-desc__inner {
    padding: 1.388vw 1.666vw;
    max-width: 57.599vw;
    font-size: 1.249vw;
    line-height: 1.55;
  }
}

@media screen and (min-width: 1441px) {
  .insulation .insulation-desc {
    margin-top: 38px;
  }

  .insulation .insulation-desc .insulation-desc__inner {
    padding: 20px 24px;
    max-width: 830px;
    font-size: 18px;
  }
}

.insulation .hero-insulation {
  position: relative;
  width: 100%;
  z-index: 2;
  height: 106.667vw;
}

.insulation .hero-insulation img {
  height: 100%;
}

.insulation .hero-insulation::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.56);
}

.insulation .hero-insulation__inner {
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.insulation .hero-insulation__label {
  display: inline-block;
  padding: 1.067vw 1.333vw;
  background: #46744B;
  color: #fff;
  font-size: 3.467vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.3;
}

.insulation .hero-insulation__title {
  color: #fff;
  font-size: 9.067vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.46;
}

.insulation .hero-insulation__text {
  margin-top: 2.667vw;
  color: #fff;
  font-size: 3.733vw;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.5;
}

.insulation .hero-insulation__list {
  display: flex;
  align-items: baseline;
}

.insulation .hero-insulation__list .hero-insulation__item {
  padding-top: 3.733vw;
  width: 29.067vw;
  height: 18.667vw;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.34);
  font-size: 3.2vw;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.47;
  border: 1px solid #FFFFFF;
  border-radius: 1.333vw;
  text-align: center;
}

.insulation .hero-insulation__list .hero-insulation__item:not(:last-of-type) {
  margin-right: 2.667vw;
}

.insulation .hero-insulation__list .hero-insulation__item > p {
  font-size: 4.8vw;
  font-weight: 700;
  line-height: 1.46;
}

@media screen and (max-width: 750px) {
  .insulation .hero-insulation__inner {
    padding: 0 4vw;
  }
  .insulation .hero-insulation__wrap {
    margin: 26.667vw auto 0;
  }
  .insulation .hero-insulation__list {
    margin-top: 4vw;
    justify-content: center;
  }
  .insulation .hero-insulation__link {
    margin-top: 5.333vw;
  }
  .insulation .hero-insulation__link .insulation__link {
    width: 88vw;
  }
}

@media screen and (min-width: 751px) {
  .insulation .hero-insulation {
    height: 37.058vw;
  }

  .insulation .hero-insulation__inner {
    width: 59.334vw;
  }

  .insulation .hero-insulation__wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15.128vw;
  }

  .insulation .hero-insulation__label {
    padding: 0.278vw 0.347vw;
    font-size: 1.041vw;
    line-height: 1.3;
  }

  .insulation .hero-insulation__title {
    margin-left: 0.139vw;
    font-size: 2.845vw;
    line-height: 1.46;
  }

  .insulation .hero-insulation__text {
    margin-top: 1.527vw;
    font-size: 1.11vw;
    line-height: 1.5;
  }

  .insulation .hero-insulation__list {
    display: flex;
    align-items: baseline;
    margin-top: 3.47vw;
  }

  .insulation .hero-insulation__list .hero-insulation__item {
    padding-top: 1.18vw;
    width: 9.507vw;
    height: 6.176vw;
    font-size: 1.18vw;
    line-height: 1.47;
    border: 0.069vw solid #FFFFFF;
    border-radius: 0.347vw;
  }

  .insulation .hero-insulation__list .hero-insulation__item:not(:last-of-type) {
    margin-right: 0.694vw;
  }

  .insulation .hero-insulation__list .hero-insulation__item > p {
    font-size: 1.666vw;
    line-height: 1.46;
  }

  .insulation .hero-insulation__link {
    margin-top: 4.164vw;
  }

  .insulation .hero-insulation__link .insulation__link {
    width: 20.958vw;
    height: 3.262vw;
  }
}

@media screen and (min-width: 1441px) {
  .insulation .hero-insulation {
    height: 534px;
  }

  .insulation .hero-insulation__inner {
    width: 855px;
  }

  .insulation .hero-insulation__wrap {
    margin-top: 218px;
  }

  .insulation .hero-insulation__label {
    padding: 4px 5px;
    font-size: 15px;
    line-height: 1.3;
  }

  .insulation .hero-insulation__title {
    margin-left: 2px;
    font-size: 41px;
    line-height: 1.46;
  }

  .insulation .hero-insulation__text {
    margin-top: 22px;
    font-size: 16px;
    line-height: 1.5;
  }

  .insulation .hero-insulation__list {
    margin-top: 50px;
  }

  .insulation .hero-insulation__list .hero-insulation__item {
    padding-top: 17px;
    width: 137px;
    height: 89px;
    font-size: 17px;
    line-height: 1.47;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
  }

  .insulation .hero-insulation__list .hero-insulation__item:not(:last-of-type) {
    margin-right: 10px;
  }

  .insulation .hero-insulation__list .hero-insulation__item > p {
    font-size: 24px;
    line-height: 1.46;
  }

  .insulation .hero-insulation__link {
    margin-top: 60px;
  }

  .insulation .hero-insulation__link .insulation__link {
    width: 302px;
    height: 47px;
  }
}

.insulation .insulation-plan {
  position: relative;
  margin-top: 10.667vw;
  padding-bottom: 8vw;
}

.insulation .insulation-plan .infoF__tree1 {
  position: absolute;
  top: calc(-93 / 750 * 100vw);
  left: 0;
  width: calc(436 / 750 * 100vw);
  height: calc(416 / 750 * 100vw);
  z-index: 1;
}

.insulation .insulation-plan .infoF__tree3 {
  position: absolute;
  right: 31px;
  bottom: 0;
  width: calc(117 / 750 * 100vw);
  height: calc(298 / 750 * 100vw);
  z-index: 9;
}

@media screen and (max-width: 750px) {
  .insulation .insulation-plan p.top_read {
    position: relative;
    z-index: 2;
  }
}

@media screen and (min-width: 751px) {
  .insulation .insulation-plan {
    margin-top: 2.845vw;
    padding-bottom: 4.858vw;
  }

  .insulation .insulation-plan .infoF__tree1 {
    top: 6.593vw;
    width: 15.128vw;
    height: 14.434vw;
  }

  .insulation .insulation-plan .infoF__tree3 {
    width: 8.119vw;
    height: 20.68vw;
  }
}

@media screen and (min-width: 1441px) {
  .insulation .insulation-plan {
    margin-top: 41px;
    padding-bottom: 70px;
  }

  .insulation .insulation-plan .infoF__tree1 {
    top: 95px;
    width: 218px;
    height: 208px;
  }

  .insulation .insulation-plan .infoF__tree3 {
    width: 117px;
    height: 298px;
  }
}

.insulation .insulation-plan .insulation-plan__inner {
  margin-top: 9.333vw;
}

.insulation .insulation-plan .insulation-plan__box {
  width: 85.333vw;
  background-color: #fff;
  color: #000;
}

.insulation .insulation-plan .insulation-plan__area {
  padding: 4vw 5.333vw 5.333vw;
}

.insulation .insulation-plan .insulation-plan__label {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 53.333vw;
  height: 8vw;
  color: #fff;
  font-size: 3.733vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.5;
  border-radius: 16vw;
}

.insulation .insulation-plan .insulation-plan__label.is-red {
  background-color: #822433;
}

.insulation .insulation-plan .insulation-plan__label.is-green {
  background-color: #46744B;
}

.insulation .insulation-plan .insulation-plan__label.is-yellow {
  background-color: #EBAC00;
}

.insulation .insulation-plan .insulation-plan__label.is-brown {
  background-color: #A6937C;
}

.insulation .insulation-plan .insulation-plan__label.is-purple {
  background-color: #90809F;
}

.insulation .insulation-plan .insulation-plan__price {
  margin-top: 2.667vw;
  color: #46744B;
  font-family: futura-pt, sans-serif;
  font-size: 7.467vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: center;
}

.insulation .insulation-plan .insulation-plan__text {
  margin-top: 4vw;
  font-size: 4.267vw;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.55;
  text-align: center;
}

.insulation .insulation-plan .insulation-plan__list {
  margin-top: 2.667vw;
  padding: 2.667vw;
  background-color: #F8F8F8;
  font-size: 3.733vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.75;
}

.insulation .insulation-plan .insulation-plan__desc {
  margin-top: 4vw;
  padding-top: 4vw;
  font-size: 3.733vw;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  border-top: 0.267vw solid #707070;
}

@media screen and (max-width: 750px) {
  .insulation .insulation-plan .insulation-plan__box {
    margin: 0 auto 5.333vw;
  }
}

@media screen and (min-width: 751px) {
  .insulation .insulation-plan .insulation-plan__inner {
    margin-top: 2.429vw;
    display: flex;
    flex-wrap: wrap;
  }

  .insulation .insulation-plan .insulation-plan__box {
    margin-bottom: 1.388vw;
    width: 22.207vw;
  }

  .insulation .insulation-plan .insulation-plan__box:not(:nth-of-type(3n)) {
    margin-right: 1.388vw;
  }

  .insulation .insulation-plan .insulation-plan__area {
    padding: 0.902vw 1.804vw 1.596vw;
  }

  .insulation .insulation-plan .insulation-plan__label {
    width: 14.99vw;
    height: 2.429vw;
    font-size: 1.11vw;
    line-height: 1.5;
    border-radius: 4.164vw;
  }

  .insulation .insulation-plan .insulation-plan__price {
    margin-top: 1.041vw;
    font-size: 2.082vw;
    line-height: 1.3;
  }

  .insulation .insulation-plan .insulation-plan__text {
    margin-top: 1.596vw;
    font-size: 1.249vw;
    line-height: 1.55;
  }

  .insulation .insulation-plan .insulation-plan__list {
    margin-top: 0.902vw;
    padding: 0.694vw;
    font-size: 1.11vw;
    line-height: 1.75;
  }

  .insulation .insulation-plan .insulation-plan__desc {
    margin-top: 0.972vw;
    padding-top: 1.11vw;
    font-size: 1.11vw;
    line-height: 1.5;
    border-top: 0.069vw solid #707070;
  }
}

@media screen and (min-width: 1441px) {
  .insulation .insulation-plan .insulation-plan__inner {
    margin-top: 35px;
  }

  .insulation .insulation-plan .insulation-plan__box {
    margin-bottom: 20px;
    width: 320px;
  }

  .insulation .insulation-plan .insulation-plan__box:not(:nth-of-type(3n)) {
    margin-right: 20px;
  }

  .insulation .insulation-plan .insulation-plan__area {
    padding: 13px 26px 23px;
  }

  .insulation .insulation-plan .insulation-plan__label {
    width: 216px;
    height: 35px;
    font-size: 16px;
    border-radius: 60px;
  }

  .insulation .insulation-plan .insulation-plan__price {
    margin-top: 15px;
    font-size: 30px;
  }

  .insulation .insulation-plan .insulation-plan__text {
    margin-top: 23px;
    font-size: 18px;
  }

  .insulation .insulation-plan .insulation-plan__list {
    margin-top: 13px;
    padding: 10px;
    font-size: 16px;
  }

  .insulation .insulation-plan .insulation-plan__desc {
    margin-top: 14px;
    padding-top: 16px;
    font-size: 16px;
    border-top: 1px solid #707070;
  }
}

.insulation .cta-insulation {
  position: relative;
  padding: 0 0 10.4vw;
}

.insulation .cta-insulation::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 10.4vw;
  background: url(../img/front/renov/cta-bg.png) no-repeat;
  background-size: cover;
  z-index: 1;
}

.insulation .cta-insulation__inner {
  position: relative;
}

.insulation .cta-insulation__inner::before {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/insulation/bnr_cta_01.jpg) no-repeat;
  background-size: cover;
  z-index: 1;
}

.insulation .cta-insulation__inner::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.56);
  z-index: 2;
}

.insulation .cta-insulation__wrap {
  position: relative;
  margin: 0 auto;
  padding: 8vw 4vw;
  width: 100%;
  z-index: 9;
}

.insulation .cta-insulation__label {
  display: inline-block;
  padding: 1.067vw 1.333vw;
  background: #46744B;
  color: #fff;
  font-size: 3.2vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.3;
}

.insulation .cta-insulation__title {
  color: #fff;
  font-size: 9.6vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.46;
}

.insulation .cta-insulation__link.insulation__link {
  padding: 2.667vw 11vw 2.667vw 3vw;
  width: 90.667vw;
  font-size: 3.733vw;
}

@media screen and (max-width: 750px) {
  .insulation .cta-insulation__inner::before {
    background-position: right -76.6vw top;
  }
  .insulation .cta-insulation__btn {
    margin-top: 4vw;
  }
}

@media screen and (min-width: 751px) {
  .insulation .cta-insulation {
    padding: 0 0 2.706vw;
  }

  .insulation .cta-insulation::after {
    height: 2.706vw;
  }

  .insulation .cta-insulation__wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2.29vw 0;
    width: 60.444vw;
  }

  .insulation .cta-insulation__label {
    padding: 0.278vw 0.347vw;
    font-size: 1.041vw;
    line-height: 1.3;
  }

  .insulation .cta-insulation__title {
    margin-left: 0.139vw;
    font-size: 2.845vw;
    line-height: 1.46;
  }

  .insulation .cta-insulation__link.insulation__link {
    padding: 1.041vw 5.205vw 1.041vw 3.053vw;
    width: 35.947vw;
    font-size: 1.388vw;
    border-radius: 3.47vw;
  }

  .insulation .cta-insulation__link.insulation__link::after {
    top: 1.11vw;
    right: 1.804vw;
    width: 2.29vw;
    height: 2.29vw;
  }
}

@media screen and (min-width: 1441px) {
  .insulation .cta-insulation {
    padding: 0 0 39px;
  }

  .insulation .cta-insulation::after {
    height: 39px;
  }

  .insulation .cta-insulation__wrap {
    padding: 33px 0;
    width: 871px;
  }

  .insulation .cta-insulation__label {
    padding: 4px 5px;
    font-size: 15px;
  }

  .insulation .cta-insulation__title {
    margin-left: 2px;
    font-size: 41px;
  }

  .insulation .cta-insulation__link.insulation__link {
    padding: 15px 75px 15px 44px;
    width: 518px;
    font-size: 20px;
    border-radius: 50px;
  }

  .insulation .cta-insulation__link.insulation__link::after {
    top: 16px;
    right: 26px;
    width: 33px;
    height: 33px;
  }
}

.insulation .insulation-renov {
  margin-top: 10.667vw;
  padding-bottom: 13.333vw;
}

.insulation .insulation-renov .insulation-renov__inner {
  padding: 5.333vw 4vw;
  background-color: #fff;
}

.insulation .insulation-renov .insulation-renov__heading {
  font-size: 5.367vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.46;
  text-align: center;
}

.insulation .insulation-renov .insulation-renov__main {
  position: relative;
  margin-top: 5.333vw;
  padding-bottom: 16vw;
}

.insulation .insulation-renov .insulation-renov__main::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 45.333vw;
  height: 10.133vw;
  background: url(../img/insulation/icon_arrow_green.png) no-repeat;
  background-size: cover;
  z-index: 1;
}

.insulation .insulation-renov .main__image {
  width: 100%;
}

.insulation .insulation-renov .main__area {
  width: 100%;
}

.insulation .insulation-renov .main__title {
  margin-bottom: 4vw;
  padding-bottom: 4vw;
  font-size: 4.8vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.27;
  border-bottom: 1px solid #707070;
}

.insulation .insulation-renov .main__desc {
  font-size: 3.733vw;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.75;
}

.insulation .insulation-renov .insulation-renov__box {
  margin-top: 5.333vw;
}

.insulation .insulation-renov .box__heading {
  font-size: 5.333vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.27;
  text-align: center;
}

.insulation .insulation-renov .box__desc {
  margin-top: 4vw;
  padding: 0 1.333vw;
  font-size: 3.733vw;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.75;
}

.insulation .insulation-renov .box__list {
  margin-top: 8vw;
}

.insulation .insulation-renov .box__item {
  width: 73.333vw;
}

.insulation .insulation-renov .box__title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 2.667vw auto 0;
  width: 50.667vw;
  height: 8vw;
  color: #fff;
  background-color: #313131;
  font-size: 3.733vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  border-radius: 16vw;
  text-align: center;
}

.insulation .insulation-renov .box__text {
  margin-top: 2.667vw;
  font-size: 3.733vw;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
}

@media screen and (max-width: 750px) {
  .insulation .insulation-renov .main__area {
    margin-top: 5.333vw;
  }
  .insulation .insulation-renov .box__item {
    margin: 0 auto;
  }
  .insulation .insulation-renov .box__item:not(:last-of-type) { 
    margin-bottom: 5.333vw;
  }
}

@media screen and (min-width: 751px) {
  .insulation .insulation-renov {
    margin-top: 3.262vw;
    padding-bottom: 4.164vw;
  }

  .insulation .insulation-renov .insulation-renov__inner {
    padding: 1.527vw 4.511vw 3.886vw;
  }

  .insulation .insulation-renov .insulation-renov__heading {
    font-size: 2.082vw;
    line-height: 1.46;
  }

  .insulation .insulation-renov .insulation-renov__main {
    margin-top: 3.4vw;
    padding-bottom: 4.164vw;
  }

  .insulation .insulation-renov .insulation-renov__main::after {
    width: 11.797vw;
    height: 2.637vw;
  }

  .insulation .insulation-renov .main {
    display: flex;
    justify-content: space-between;
  }

  .insulation .insulation-renov .main__image {
    width: 29.493vw;
  }

  .insulation .insulation-renov .main__area {
    width: 29.493vw;
  }

  .insulation .insulation-renov .main__title {
    margin-bottom: 1.388vw;
    padding-bottom: 1.388vw;
    font-size: 1.527vw;
    line-height: 1.27;
    border-bottom: 0.069vw solid #707070;
  }

  .insulation .insulation-renov .main__desc {
    font-size: 1.11vw;
    line-height: 1.75;
  }

  .insulation .insulation-renov .insulation-renov__box {
    margin-top: 2.082vw;
  }

  .insulation .insulation-renov .box__heading {
    font-size: 1.527vw;
    line-height: 1.27;
  }

  .insulation .insulation-renov .box__desc {
    margin-top: 1.388vw;
    padding: 0 1.388vw;
    font-size: 1.11vw;
    line-height: 1.75;
  }

  .insulation .insulation-renov .box__list {
    display: flex;
    margin-top: 2.082vw;
  }

  .insulation .insulation-renov .box__item {
    width: 19.084vw;
  }

  .insulation .insulation-renov .box__item:not(:last-of-type) {
    margin-right: 1.596vw;
  }

  .insulation .insulation-renov .box__title {
    margin: 1.18vw auto 0;
    width: 16.308vw;
    height: 2.429vw;
    font-size: 1.11vw;
    border-radius: 4.164vw;
  }

  .insulation .insulation-renov .box__text {
    margin-top: 0.763vw;
    font-size: 1.11vw;
    line-height: 1.5;
  }
}

@media screen and (min-width: 1441px) {
  .insulation .insulation-renov {
    margin-top: 47px;
    padding-bottom: 60px;
  }

  .insulation .insulation-renov .insulation-renov__inner {
    padding: 22px 65px 56px;
  }

  .insulation .insulation-renov .insulation-renov__heading {
    font-size: 30px;
    line-height: 1.46;
  }

  .insulation .insulation-renov .insulation-renov__main {
    margin-top: 49px;
    padding-bottom: 60px;
  }

  .insulation .insulation-renov .insulation-renov__main::after {
    width: 170px;
    height: 38px;
  }

  .insulation .insulation-renov .main__image {
    width: 425px;
  }

  .insulation .insulation-renov .main__area {
    width: 425px;
  }

  .insulation .insulation-renov .main__title {
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 22px;
    line-height: 1.27;
    border-bottom: 1px solid #707070;
  }

  .insulation .insulation-renov .main__desc {
    font-size: 16px;
    line-height: 1.75;
  }

  .insulation .insulation-renov .insulation-renov__box {
    margin-top: 30px;
  }

  .insulation .insulation-renov .box__heading {
    font-size: 22px;
    line-height: 1.27;
  }

  .insulation .insulation-renov .box__desc {
    margin-top: 20px;
    padding: 0 20px;
    font-size: 16px;
    line-height: 1.75;
  }

  .insulation .insulation-renov .box__list {
    margin-top: 30px;
  }

  .insulation .insulation-renov .box__item {
    width: 275px;
  }

  .insulation .insulation-renov .box__item:not(:last-of-type) {
    margin-right: 23px;
  }

  .insulation .insulation-renov .box__title {
    margin: 17px auto 0;
    width: 235px;
    height: 35px;
    font-size: 16px;
    border-radius: 60px;
  }

  .insulation .insulation-renov .box__text {
    margin-top: 11px;
    font-size: 16px;
    line-height: 1.5;
  }
}

.insulation .insulation-renov__hojyokin {
  margin-top: 8vw;
}

.insulation .hojyokin {
  padding: 5.333vw 4vw;
  background-color: #F5F5F5;
}

.insulation .hojyokin .hojyokin__heading {
  font-size: 4.8vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-align: center;
}

.insulation .hojyokin .hojyokin__wrap {
  margin-top: 5.333vw;
}

.insulation .hojyokin .hojyokin__box {
  padding: 4vw;
  width: 100%;
  background-color: #FFF;
  border-radius: 1.333vw;
}

.insulation .hojyokin .hojyokin__title {
  font-size: 4vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.55;
}

.insulation .hojyokin .hojyokin__desc {
  margin-top: 0.8vw;
  font-size: 3.2vw;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.75;
}

.insulation .hojyokin .hojyokin__price {
  margin-top: 2.667vw;
  color: #46744B;
  font-family: futura-pt, sans-serif;
  font-size: 5.333vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.36;
}

@media screen and (max-width: 750px) {
  .insulation .hojyokin .hojyokin__box:not(:first-of-type) {
    margin-top: 2.667vw;
  }
}

@media screen and (min-width: 751px) {
  .insulation .insulation-renov__hojyokin {
    margin-top: 5.344vw;
  }

  .insulation .hojyokin {
    padding: 2.012vw 3.192vw 3.539vw;
  }

  .insulation .hojyokin .hojyokin__heading {
    font-size: 1.527vw;
    line-height: 1.27;
  }

  .insulation .hojyokin .hojyokin__wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 1.388vw;
  }

  .insulation .hojyokin .hojyokin__box {
    padding: 1.596vw 2.429vw 1.388vw 2.706vw;
    width: 26.301vw;
    border-radius: 0.347vw;
  }

  .insulation .hojyokin .hojyokin__title {
    font-size: 1.249vw;
    line-height: 1.55;
  }

  .insulation .hojyokin .hojyokin__desc {
    margin-top: 0.208vw;
    font-size: 1.11vw;
    line-height: 1.75;
  }

  .insulation .hojyokin .hojyokin__price {
    margin-top: 0.694vw;
    font-size: 1.527vw;
    line-height: 1.36;
  }
}

@media screen and (min-width: 1441px) {
  .insulation .insulation-renov__hojyokin {
    margin-top: 77px;
  }

  .insulation .hojyokin {
    padding: 29px 46px 51px;
  }

  .insulation .hojyokin .hojyokin__heading {
    font-size: 22px;
  }

  .insulation .hojyokin .hojyokin__wrap {
    margin-top: 20px;
  }

  .insulation .hojyokin .hojyokin__box {
    padding: 23px 35px 20px 39px;
    width: 379px;
    border-radius: 5px;
  }

  .insulation .hojyokin .hojyokin__title {
    font-size: 18px;
  }

  .insulation .hojyokin .hojyokin__desc {
    margin-top: 3px;
    font-size: 16px;
  }

  .insulation .hojyokin .hojyokin__price {
    margin-top: 10px;
    font-size: 22px;
  }
}

.insulation .insulation-seko {
  padding-top: 10.667vw;
  padding-bottom: 2.667vw;
  background-color: #fff;
}

.insulation .insulation-seko .sekoA__container {
  margin-top: 6.667vw;
}

@media screen and (min-width: 751px) {
  .insulation .insulation-seko {
    padding-top: 2.568vw;
    padding-bottom: 1.666vw;
  }

  .insulation .insulation-seko .sekoA__container {
    margin-top: 1.596vw;
  }
}

@media screen and (min-width: 1441px) {
  .insulation .insulation-seko {
    padding-top: 37px;
    padding-bottom: 24px;
  }

  .insulation .insulation-seko .sekoA__container {
    margin-top: 23px;
  }
}

.insulation .insulation-form {
  padding-top: 13.333vw;
  background-color: #fff;
}

@media screen and (min-width: 751px) {
  .insulation .insulation-form {
    padding-top: 6.94vw;
  }
}

@media screen and (min-width: 1441px) {
  .insulation .insulation-form {
    padding-top: 100px;
  }
}

.insulation .flow-step .flow-step__image {
  height: 27.2vw;
}

.insulation .flow-step .flow-step__image img {
  height: 100%;
  object-fit: cover;
}

@media screen and (min-width: 751px) {
  .insulation .flow-step .flow-step__image {
    height: 8.813vw;
  }
}

@media screen and (min-width: 1441px) {
  .insulation .flow-step .flow-step__image {
    height: 127px;
  }
}